Subject: bug#26158: GNOME starts unreliably

From: Leo Famulari <[email-masked]>
Date: Sat, 18 Mar 2017 12:47:36 -0400

----- Forwarded message from "pelzflorian (Florian Pelz)" <[email-masked]> -----
Date: Sat, 18 Mar 2017 15:50:49 +0100
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: [email-masked]
Subject: Re: I can only start an X server in guix as root
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101 Icedove/45.8.0

[...]

So I’m not going to be of much help, but I want to rule out the obvious:
For me most of the time GNOME starts only on the second log-in attempt
on GuixSD. I assume you have tried logging in multiple times in a row?

[...]